LabelBar(Pro) Requirements

System Requirements

Operating Systems Windows 98/Me, Windows NT, Windows 2000, Windows XP, Windows Server 2003 and later. Windows95 with Internet Explorer 5.0 or later.
ADO You need MDAC 2.5 or higher if you are going to use the data source. You can get the latest version from Microsoft.
GDI+ (gdiplus.dll) This library is necessary to work with the "picture" object. This library is distributed with Windows XP and higher. if you do not have this library, you can download it here, and copy it to the folder "../Windows/System32/".